* {
	font-size: 100%;
	margin: 0;
	padding: 0;
	line-height: 1.4em;
}

body {
	background: url(img/background.png) top left repeat-x #9BC3D5;
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	color: #4B5D67;
	text-align: center;
}

#page {
	width: 750px;
	background: url(img/page.png) top repeat-y;
	text-align: left;
	margin: 0 auto;
}

#header {
	float: left;
	width: 750px;
	background: url(img/header.png) top no-repeat;
  height: 126px;/*144px;*/
  overflow: hidden;
}

#header .title {
  float: left;
  color: #FFF;
  padding: 45px 0px 0 30px;
  margin: 0 0 -15px 0;
  text-align: right;
}

#header .title h1 { 
  font: 27px Tahoma, Verdana, Arial, sans-serif;
  letter-spacing: -1px;
}

#header .title img {
  float: left;
  height: 60px;
  border-width: 0px;
  margin: 0px 20px 0px 0px;
}

#header .title h4 { 
  font: 12px Tahoma, Verdana, Arial, sans-serif;
}

#header a, #header a:visited {
	color: #FFF;
	text-decoration: none;
}

#header a:hover {
	background-color: transparent;
}

#header .subtitle {
  float: left;
	color: #CADFED;
	font-size: 16px;
  font-weight: normal;
	margin: 14px 37px 25px 30px;
  width: 680px;
}

#content {
	float: left;
	width: 543px;
	margin: 0 0 0 7px;
}

#content .title {
	float: left;
	width: 712px;
	background: url(img/title.png) bottom repeat-x #DBE5EE; /*#E2EBF8;*/
  margin: 0 0 18px 0;
	font: 1.4em Arial, Helvetica, sans-serif;
	padding: 12px 0px 14px 24px;
}

#content .segment {
	float: left;
	width: 510px;
	margin: 0 0 0 22px;
}

#sidebar {
	float: left;
	width: 193px;
	margin-top: 44px;
}
/*
#sidebar .picture {
	background: url(img/holy-trinity.jpeg) bottom no-repeat;
        height: 240px;
}
*/
#sidebar .title {
	float: left;
	width: 175px;
	background: url(img/menu.png) bottom left repeat-x #CADFED;
  margin: 0 0 6px 0;
	font: 1.05em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
  padding: 9px 0 12px 18px;
  color: #32474B;
}

#sidebar .line {
	float: left;
	width: 175px;
	height: 5px;
	background: url(img/menu.png) bottom left repeat-x #CADFED;
  margin: 0 0 6px 0;
  padding: 0 0 0 18px;
}

#sidebar .segment {
  float: left;
	width: 175px;
	margin: 0 0 0 12px;
}

#sidebar ul, #sidebar ol {
	margin: 0 0 8px 10px;
}

#sidebar li {
	margin: 0 18px 0 10px;
}

#footer {
	clear: both;
	width: 750px;
	background: url(img/footer.png) bottom no-repeat;
	border-bottom: 20px solid #9BC3D5;
	color: #798892;
	padding: 15px 0px 25px 0px;
}

#footer div.text {
	padding-left: 30px;
}

#footer a, #footer a:visited {
	color: #B05255;
}

h3 {
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 8px;
}

h4 {
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 8px;
}

p {
	margin: 0 0 18px 0;
	padding: 0;
}

ul, ol {
	margin: 0 0 14px 6px;
}

ul li {
	margin: 0 14px 0 14px;
}

ol li {
	margin: 0 14px 18px 14px;
}

ol.paper_list li { 
  margin: 0 14px 0 14px;
}

a.button, a.button:visited {
  display: block;
  width: 145px;
	padding: 6px;
	text-align: center;
	background: url(img/button.png) bottom left no-repeat;
	border-top: 1px solid #D1E0F0;
}

a.button:hover {
	background-position: bottom right;
}

a, a:visited {
	color: #9A1010;
  text-decoration: none;
}

li.selected a { 
  background-color: #BFD3E0;
}

li.disabled { 
  color: #c5d2da;
}

li.disabled span { 
  color: #e2c5c5;
}

span.disabled { 
  color: #e2c5c5;
}

#content a:hover {
	background-color: #E2EBF8;
}

a:hover {
	background-color: #BFD3E0;
}

#content a.img:hover { 
  background-color: #FFFFFF;
}

table { 
  margin-bottom: 1.4em;
}

td { 
  vertical-align: top;
}

form {
	margin: 0 0 18px 0;
}

img { 
  border-width: thin;
  margin: 10px;
}

a.img img { 
  border-width: 0px;
  margin-bottom: 0px;
}

.deadlineover { 
  text-decoration: line-through;
}

#searchsubmit {
	position: absolute;
}

#searchform .entry {
	width: 130px;
	padding: 2px;
	border: 1px solid #B9C3D1;
	background: #CAD6E1;
	color: #32474B;
	margin-right: 2px;
}

table.program td { 
  text-align: right;
}

table.program td.time { 
  padding-right: 20px;
}

table.program td.paper {
  text-align: left;
}

#content a.flash_img:hover { 
  background-color: transparent;
}

a.flash_img img { 
  border-width: 0px;
  margin: 0px;
}

embed { 
  margin-bottom: 20px;
}
